<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 04/15/2004 *
 * ===============                              Last change: 08/15/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : admins_de.php                                    *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_ADMINS_ADD_NEW_ADMIN' => "Neuen Administrator-Account anlegen",
	'ADMIN_ADMINS_ADD_ADMIN' => "Hinzuf&uuml;gen",
	'ADMIN_ADMINS_ENTER_LOGIN' => "Loginname eingeben",
	'ADMIN_ADMINS_ENTER_EMAIL' => "E-Mail eingeben",
	'ADMIN_ADMINS_ENTER_PASS1' => "Passwort eingeben",
	'ADMIN_ADMINS_ENTER_PASS2' => "Passwort wiederholen",
	'ADMIN_ADMINS_ADD_DONE' => "Das Admin-Account wurde angelegt.",
	'ADMIN_ADMINS_EDIT_ACCOUNTS' => "Admin-Accounts verwalten",
	'ADMIN_ADMINS_EDIT' => "Bearbeiten",
	'ADMIN_ADMINS_DELETE' => "L&ouml;schen",
	'ADMIN_ADMINS_CONTACT' => "Admin-Login",
	'ADMIN_ADMINS_EMAIL' => "E-Mail Adresse",
	'ADMIN_ADMINS_PASSWORD' => "Passwort und Wiederholung",
	'ADMIN_ADMINS_EDIT_NOTE' => "Bitte beachten Sie, dass Sie nur dann das Passwort zweimal eingeben m&uuml;ssen, wenn Sie es &auml;ndern wollen. Wollen Sie nur die Daten &auml;ndern, brauchen Sie kein Passwort eingeben.",
	'ADMIN_ADMINS_DELETE_ACCOUNTS' => "Wollen Sie wirklich diese Accounts l&ouml;schen?",
	'ADMIN_ADMINS_CANNOT_DELETE_LAST' => "Das letzte Admin-Account kann nicht gel&ouml;scht werden.",
	'ADMINS_SELECT_ADMIN' => "Bitte w&auml;hlen Sie einen Administrator aus dem Men&uuml;punkt <em>Admin-Account &auml;ndern</em> aus.",
	'ADMINS_ADMIN_ID' => "Admin-Id",
	'ADMINS_CONTACT_SUBMIT' => "Admin kontaktieren",
	'ADMINS_ENTER_CONTACT_TEXT' => "Kontaktgrund eingeben",
	'ADMINS_SELECT_CONTACT_TYPE' => "Nachricht &uuml;bertragen als",
	'ADMINS_CONTACT_TYPE_MAIL' => "Mail",
	'ADMINS_CONTACT_TYPE_MSG' => "Nachricht",
	'ADMINS_CONTACT_DEFAULT_MAIL' => "Ihre Nachricht wird als Mail versendet.",
	'ADMINS_MSG_FROM_ADMIN' => "Nachricht von einem Admin",
	'ADMINS_ADMIN_CONTACTED' => "Administrator wurde benachrichtigt.",
	'ADMIN_ADMINS_ADD_ACL' => "Zugriffkontrollzeile hinzuf&uuml;gen",
	'ADMIN_ADMINS_SELECT_LOGIN' => "Admin-Login ausw&auml;hlen",
	'ADMIN_ADMINS_SELECT_ACTION' => "Hauptmen&uuml;",
	'ADMIN_ADMINS_SELECT_WHAT' => "Untermen&uuml;",
	'ADMIN_ADMINS_SELECT_MODE' => "Zugriffsmodus ausw&auml;hlen",
	'ADMINS_ALLOW_MODE' => "Erlauben",
	'ADMINS_DENY_MODE' => "Ablehnen",
	'ADMIN_ADMINS_ACCESS_MODE' => "Zugriffsmodus",
	'ADMIN_ADMINS_ACL_NOTE' => "Sperren Sie nicht sich selber aus, indem Sie den Zugriffsmodus Ihres eigenen Accountes auf <strong>Ablehnen</strong> stellen! Dann k&ouml;nnen Sie zwar einloggen, aber nichts mehr machen.",
	'ADMIN_ADMINS_SAME_MODE_SELECTED' => "Bitte w&auml;hlen Sie den anderen Zugriffsmodus aus.",
	'ADMIN_ADMINS_SELECT_ACTION_WHAT' => "Bitte w&auml;hlen Sie ein Haupt- oder Untermen&uuml; aus.",
	'ADMIN_ADMINS_ACL_ALREADY_ADDED' => "Zugriffskontrollzeile bereits hinzugef&uuml;gt.",
	'ADMIN_ADMINS_ACL_SAVED' => "Zugriffskontrollzeile gespeichert.",
	'ADMIN_ADMINS_LIST_ACLS' => "Alle angelgten Zugriffkontrollzeilen auflisten",
	'ADMINS_EDIT_ACLS' => "Editieren",
	'ADMINS_DEL_ACLS' => "L&ouml;schen",
	'ADMINS_AID' => "Admin-Login",
	'ADMIN_ADMINS_EDIT_ACLS' => "Zugriffkontrollzeilen &auml;ndern",
	'ADMINS_CHANGE_ACLS' => "Eintr&auml;ge &auml;ndern",
	'ADMINS_REMOVE_ACLS' => "Eintr&auml;ge l&ouml;schen",
	'ADMIN_ADMINS_ENTRIES_CHANGED' => "Zugriffkontrollzeilen wurden ge&auml;ndert.",
	'ADMIN_ADMINS_DELETE_ACLS' => "Zugriffkontrollzeilen l&ouml;schen",
	'ADMIN_ADMINS_ENTRIES_DELETED' => "Zugriffkontrollzeilen wurden gel&ouml;scht.",
	'ADMINS_MAILS_NO_ENTRIES' => "Keine Eintr&auml;ge gefunden.",
	'ADMINS_MAILS_TITLE' => "Admins-Mails verwalten",
	'ADMIN_ADMINS_TEMPLATE' => "Mail-Template",
	'ADMINS_ALL_ADMINS' => "An alle Admins",
	'ADMINS_TO_USER_EVENTS' => "Im Userlog vermerken",
	'ADMINS_NO_MAIL_CHECKED' => "Keine Mails zum Editieren ausgew&auml;hlt.",
	'ADMINS_MAILS_EDIT_TITLE' => "Ausgew&auml;hlte Templates den Admins zuweisen",
	'ADMIN_ADMINS_CHANGE' => "&Auml;ndern",
	'ADMINS_ADD_MORE_ADMINS' => "Weiteren Admin hinzuf&uuml;gen",
	'ADMIN_ACCOUNT_SAVED' => "Admin-Account gespeichert.",
	'ADMINS_ERROR_PASS_MISMATCH' => "Die beiden Passw&ouml;rter stimmen nicht &uuml;berein.",
	'ADMIN_ACCOUNT_404' => "Admin-Account nicht gefunden.",

// Logical area constants
	'ADMINS_GLOBAL_LA_SETTING' => "Globale Einst.",
	'ADMINS_OLD_LA_SETTING' => "Altes Men&uuml;",
	'ADMINS_NEW_LA_SETTING' => "Neues Men&uuml;",
));

// [EOF]
?>
